name = "Wyvern"

[[world]]
name = "Hollow Bastion"

[[world]]
name = "Traverse Town"
rooms = ["2nd District"]

[[world]]
name = "Deep Jungle"
rooms = ["Camp", "Cliff"]

[[world]]
name = "Agrabah"

[[world]]
name = "End of the World"
rooms = ["World Terminus | Olympus Coliseum"]

[[drops]]
name = "Hi-Potion"
kind = "item"
chance = 2

[[drops]]
name = "Elixir"
kind = "item"
chance = 0.5

[[drops]]
name = "Power Crystal"
kind = "material"
chance = 2

	[drops.material]
	category = "power"
	kind = "crystal"
